@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'GeometricSlab703BT-Light';
	src: url('../fonts/geoslab703ltbtlight.eot');
	src: url('../fonts/geoslab703ltbtlight.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/geoslab703ltbtlight.woff') format('woff'),
			 url('../fonts/geoslab703ltbtlight.ttf') format('truetype'),
			 url('../fonts/geoslab703ltbtlight.svg#geoslab703ltbtlight') format('svg');
	font-weight: normal;
	font-style: normal;
}


* {margin: 0px; padding: 0px}
/* RESET */
*, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, 
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, 
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, 
tr, th, td {margin: 0px; padding: 0px; border: 0; outline: 0; font-weight: normal; background: transparent;}										
body {font-size: 62.5%; font-family: 'GeometricSlab703BT-Light', 'FontAwesome' Helvetica, Arial, sans-serif;}									
ol, ul {list-style: none;}
blockquote, q {quotes: none;}	
blockquote:before, 
blockquote:after,
q:before, q:after {content: '';}
:focus {outline: 0;}
table {border-collapse: collapse; border-spacing: 0;}

/*DEFAULT TAGS*/
html, body {height: 100%;}
ul {list-style: none;}
img {border-style:none;}
a,a:visited {color:#fff; text-decoration: none;}
a:hover {color:#000;text-decoration:underline;}
p {margin-bottom: 20px; font-size: 1.4em; line-height: 1.3;}
hr {margin: 20px 0px; width: 260px; border: 1px solid #EEE; clear: both;}

#wrapper {margin:0px auto; padding-bottom: 20px; width: 900px; min-height: 100%;}

#header {margin: 0px auto 15px; width: 900px; height: auto; overflow:hidden; position: relative;}
#header h1 {margin: 30px auto 0px; width: 460px; height: 55px; text-indent:-1000em; background: url(../images/anna-sophia-robb.png) 0 0 no-repeat; overflow:hidden; left: 25%; display:block; position: absolute; z-index: 10;}
#header h1 a {width: 460px; height:55px; display: block;}

#nav {width: 900px; height: auto; overflow: hidden}
#nav ul {width: 100%; height: auto; overflow: hidden}
#nav ul li {width: 20%; height: auto; float: left; text-indent: -1000em; overflow:hidden;}
#nav ul li a, #nav ul li a:visited {margin: 0px auto; padding: 0px 0px 15px; width: 174px; height: 130px; display: block;}
#nav ul li a:hover {background-color: #daf2f0;}

body#about a#about, body#film a#film, body#news a#news, body#payit a#payit, body#media a#media, body#edit a#edit {background-color: #daf2f0;}
body.photos a.photos, body.videos a.videos, body.appear a.appear, body.press a.press, body.spots a.spots, body.edit a.edit {background: url(../images/corner.png) 0 0 no-repeat #c3f5f1;}

body.film-1 a.film-1, body.film-2 a.film-2, body.film-3 a.film-3, body.film-4 a.film-4, body.film-5 a.film-5, body.film-6 a.film-6, body.film-7 a.film-7, body.film-8 a.film-8, body.film-9 a.film-9, body.film-10 a.film-10, body.film-11 a.film-11, body.film-12 a.film-12, body.film-13 a.film-13, body.film-14 a.film-14 {background: url(../images/corner.png) 0 0 no-repeat #c3f5f1;}

a.about {background: url(../images/about.png) center 110px no-repeat;}
a.news {background: url(../images/news.png) center 110px no-repeat;}
a.film {background: url(../images/film.png) center 110px no-repeat;}
a.payit {background: url(../images/payitforward.png) center 110px no-repeat;}
a.media {background: url(../images/media.png) center 110px no-repeat;}

#content {width:100%; height: auto; font-family: 'GeometricSlab703BT-Light'; color: #666; overflow:hidden;}
#content ul {width: auto; height:auto; overflow:hidden;}
#content ul li {width: 300px; height: 404px; float: left;}
#content li.carrie {background: url(../images/carrie-diariesnew2.png) 0 0 no-repeat #f3313f;}
#content li div {padding: 4px 0px; width: 100%; /*top: 331px;*/ text-align: center; background: url(../images/blk-60.png) 0 0; position: relative;}

#content dl {margin: 25px auto 0px; width: auto; height: auto; overflow: hidden;}
#content dl dt {width: 100%; height:auto; font-size: 2.8em; color:#333;}
#content dl dd {margin: 10px 0px 30px; padding: 0px 0px 0px 10px; width: 290px; height:auto; float: left;}	
#content dd p {width: 240px; height: auto; display: block; float: left;}

span.date {width: 100%; font-weight: bold; display: block;}

.red {background-color:#f3313f;}
.red-1 a, .red-1 a:visited {color:#F3313F;}
.red-bullet {margin: 5px 10px 5px 0px; width:5px; height:5px; background-color:#f3313f; float: left;}

.green {background-color: #33d0c5;}
.green-1 a, green-1 a:visited {color: #33d0c5;}
.green-bullet {margin: 5px 10px 5px 0px; width:5px; height:5px; background-color:#33d0c5; float: left; display:block;}

.black {background-color: #000;}
.black-1 a, .black-1 a:hover {color: #000;}
.black-bullet {margin: 5px 10px 5px 0px; width:5px; height:5px; background-color:#000; float: left;}

.tweet {margin-bottom: 10px; padding-bottom: 10px; height: auto; border-bottom: 1px solid #EEE; overflow: hidden;}
.tweet div:lastchild {border: none !important;}

.mt_text a, .mt_text a:visited {color: #333 !important;}
.tweet a:hover {color: #33d0c5 !important;}

.avatar {width: 48px; float: left;}
.time {margin: 5px 0px;}

.pif {background: url(../images/trees.png) center 0 no-repeat !important;}
.pif h2 {margin: 42px 0px 35px 150px; width: auto; font-size: 2.1em; font-weight: 500; color: #000; display: block;}
.pif-text {margin: 0px auto; padding: 30px; width: 715px; height: auto; color: #000; background-color: #c3f5f1; -webkit-border-radius: 30px; -moz-border-radius: 30px; -ms-border-radius: 30px; -o-border-radius: 30px; border-radius: 30px; overflow: hidden;}
.pif a, .pif a:visited {color: #333; text-decoration: underline;}
.pif a:hover {color: #F3313F; text-decoration: underline;}
.pay-twit-base {margin:0 auto; width: 100%; height: 179px; background: url(../images/tweet-bird.png) 0 0 no-repeat; overflow: hidden;}

#content-2 {margin-bottom: 50px; width:100%; height: auto; font-family: 'GeometricSlab703BT-Light'; color: #666; overflow:hidden;}
#content-2 div {margin-top: 50px; /*width: 145px;*/ width: 305px; height: auto; float: left; overflow: hidden;}
#content-2 ul {width: 100%; height: auto; float: left; overflow: hidden;}
#content-2 li {margin-bottom: 6px; /*width: 145px;*/ width: 305px; height: 24px;}
#content-2 li a {padding: 3px 0px 0px 40px; /*width: 105px;*/ width: 260px; height: 21px; font-size: 1.2em; font-weight: 600; color: #000; display: block; float: right;}
#content-2 li a:hover {background: url(../images/corner.png) 0 0 no-repeat #c3f5f1;}

#content-2 dl {margin: 50px 0px 5px 15px; /*width: 740px;*/ width: 580px; height: auto; overflow: hidden; float: left;}

#content-3 {margin-bottom: 50px; width:100%; height: auto; font-family: 'GeometricSlab703BT-Light'; color: #666; overflow:hidden;}
#content-3 div {margin-top: 50px; width: 145px; height: auto; float: left; overflow: hidden;}
#content-3 div.appearances {margin-top: 0px; width: 100% !important; height: auto; float: left; overflow: hidden;}
#content-3 dt.appearances {margin-bottom:20px;}
#content-3 a.source {text-decoration: none;}
#content-3 ul {width: 100%; height: auto; float: left; overflow: hidden;}
#content-3 li {margin-bottom: 6px; width: 145px; height: 24px;}
#content-3 li a {padding: 3px 0px 0px 40px; width: 105px; height: 21px; font-size: 1.2em; font-weight: 600; color: #000; display: block; float: right;}
#content-3 li a:hover {background: url(../images/corner.png) 0 0 no-repeat #c3f5f1;}

#content-3 dl {margin: 50px 0px 5px 15px; width: 740px; height: auto; overflow: hidden; float: left;}

.pics dd {margin: 0px 2px 2px 0px; width: 180px; height: 120px; border: 1px solid #EEE; float: left;}
.pics dd.no-border {margin: 0px 2px 2px 0px; width: 180px; border: 1px solid #FFF; height: 120px; float: left;}
.pics dt {margin: 2px 2px 20px 2px; width: 180px; height: auto; font-family: 'GeometricSlab703BT-Light'; font-size: 1.2em; color: #666; float: left;}
.pics dt.clear-all {clear: both;}
.pics a, .pics a:visited {color: #333 !important; text-decoration: underline;}
.pics a:hover {color: #33d0c5 !important;}
.pics dt.mar-top {margin-top: 40px;}

.posters dd {margin: 0px 2px 2px 0px; width: 540px; height: auto; border: 1px solid #EEE; float: left;}
.posters dt {margin: 2px 2px 20px 2px; width: 540px; height: auto; font-family: 'GeometricSlab703BT-Light'; font-size: 1.2em; color: #666; float: left;}
.posters dt.clear-all {clear: both;}
.posters a, .pics a:visited {color: #333 !important; text-decoration: underline;}
.posters a:hover {color: #33d0c5 !important;}
.posters dt.mar-top {margin-top: 40px;}

.vids dd {margin: 0px 2px 2px 0px; width: 240px !important; height: 180px !important; border: 1px solid #EEE; float: left;}
.vids dt {margin: 2px 2px 20px 2px; width: 240px !important; height: auto; font-family: 'GeometricSlab703BT-Light'; font-size: 1.2em; color: #666; float: left;}
.vids dd img {width: 240px !important; height: 180px !important;}
.vids dt.clear-all {clear: both !important;}

.press dd {margin-bottom: 5px; padding-bottom: 5px; width: 740px !important; height: auto; border-bottom: 1px dotted #EEE; display: block; overflow: hidden;}
.press img {width: 80px; height: 110px;}
.press dd a {margin-right:5px; width: 82px; height: 112px; display: block; overflow: hidden; float: left;}
.press p {width:700px; height: auto;}
.press span {font-size: 1.2em; font-weight: 600;}

dl.film {margin-left: 0px !important; margin-right: 0px !important; width: 100% !important; height: auto; overflow: hidden;}
dt.film {width: 100%; margin-bottom: 8px; font-size: 1.6em; font-weight: 600; color:#333; clear: right;}
dl.film dd {margin: 0px 2px 20px 0px; width: 221px !important; height: 135px !important; border: 1px solid #EEE; float: left;}
dl.film p {margin-bottom: 0px;}
.left-img {margin-right: 2px; float: left;}
p.box {margin-bottom: 30px; height: 140px; display: block;}

.about-me {margin: 50px 0px 30px; width: 100%; height: auto; overflow: hidden;}
.about-me div {margin-right: 10px; width: 285px; height: auto; overflow: hidden; float: left;}
.about-me img {margin: 0px 5px 5px 0px; float: left;}
.about-me h2 {font-size: 2.1em; font-weight: 500;}

.about-me a, .about-me a:visited {color: #333 !important; text-decoration: underline;}
.about-me a:hover {color: #33d0c5 !important; text-decoration: underline;}

img.annasophia-1 {width: 279px; height: 400px;}
img.annasophia-2 {width: 137px; height: 230px;}

#footer {margin: 0px auto; padding-bottom: 10px; width: 100%; height: auto; font-family: 'GeometricSlab703BT-Light'; background-color:#EEE; border-top: 1px solid #DDD; overflow:hidden; position: fixed; bottom: 0px; z-index:5;}
#footer ul {margin: 10px auto 0px; width: 900px; height:auto; text-align: right; overflow:hidden;}
#footer ul li {width: 450px; height: auto; font-size: 1.8em; float: left;}
#footer img {margin-left: 3px; width: 22px; height: 22px;}
#footer span {margin: 0px 3px;}
#footer a, #footer a:visited {color: #999;}
#footer a:hover {color: #000;}

.nomargin-lt {margin-left: 0px;}
.nomargin-rt {margin-right: 0px;}
.left {text-align: left;}
.right {text-align: right;}




